Loading...
Searching...
No Matches
servermon::ServerMonitor::ServerDeletedEvent Struct Reference

A server entry was deleted. More...

Inheritance diagram for servermon::ServerMonitor::ServerDeletedEvent:

## Public Attributes

int | id
| id of the deleted server entry
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

A server entry was deleted.

Definition at line 158 of file ServerMonitor.idl.

## Member Data Documentation

## id

int servermon::ServerMonitor::ServerDeletedEvent::id

id of the deleted server entry

Definition at line 159 of file ServerMonitor.idl.

The documentation for this struct was generated from the following file:

- ServerMonitor.idl